%YAML 1.2
--- !minclass
group: "minclass"
default: "sand01.jpg"
bindings:
  - name: amphibole
    texture: amphibolite.jpg
  - names: [ "ca-plagioclase", dioritic ]
    texture: "rock01.jpg"
  - names: [ gabbroic, diabasic, basaltic ]
    texture: "RockLayered0016_thumbhuge.jpg"
  - names: [ granodioritic, granitic ]
    texture: "Quartz0008_7_thumbhuge.jpg"
  - name: olivine
    texture: "olivine.jpg"
  - name: "na-plagioclase"
    texture: "biotite.jpg"
...